Support » Plugin: MultilingualPress » New version 1.0.3 does not fix WP 3.5 compatibility issues

  • Resolved Please Help

    (@cameronyoung)


    Updated plugin to 1.0.3 Pro version
    Fresh install of WordPress 3.5.
    Fresh install of TwentyTwelve 1.1
    MySQL 5.5.28
    PHP 5.3.19

    Pages and posts display the title only – no content in either the main language or new languages. Only way to view any content is to deactivate this plugin. This needs to be fixed urgently – plugin breaks the entire site – have tried both the free and pro versions.

    http://wordpress.org/extend/plugins/multilingual-press/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘New version 1.0.3 does not fix WP 3.5 compatibility issues’ is closed to new replies.